.asuggest_box {
	position: absolute;
	border: 1px solid black;
	background: #ffffff;
	
	display: none;
	
	font-family: Tahoma,Arial,Verdana,Helvetica,sans-serif;
	font-size: 75%;
	z-index: 1010;
}

.asuggest_box ul {
	list-style: none;
	padding: 0px;
	margin: 0px;
}

.asuggest_box ul li {
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 10px;
	padding-right: 10px;
}

.asuggest_box ul li:hover {
	background: #c9d7e1;
	cursor: pointer;
}

.asuggest_box .selected_li {
	background: #c9d7e1;
	cursor: pointer;
}

.asuggest_box .first_li {
	background: #ffffff;
}

.asuggest_box .second_li {
	background: #DCDCDC;
}